/* Скрываем блоки с использованием !important */
.uc-reviews-hidden-d {
    display: none;
}
.uc-reviews-hidden-m {
    display: none;
}
.uc-form-hidden {
    display: none;
}
.uc-show-all-reviews {
    display: none;
}
.uc-req-after-reviews {
    display: none;
}
.uc-vwidget-hidden {
    visibility: hidden;
    transition: opacity 0.5s ease-in-out;
    opacity: 0;
}
